#.
#Place a light source block to light up the area.
enableLightBlock = false
#.
#Blocks with light emission value greater than this value will be considered as a light source. If a block's light emission value is less than this value, no light block will be placed.
# Default: 1
# Range: 0 ~ 15
lightBlockEmissionLowerLimit = 1
